Hi,

I have a logical volume I'm (trying to) use for a Xen box. When it's installing the boot loader I get a bunch of errors like the ones below. The kernel is the latest FC6 kernel - 2.6.18-1.2869.fc6xen.

The md device is a raid10 device (obviously) across 4 sata disks.

 Any ideas?

[....]
raid10_make_request bug: can't convert block across chunks or bigger than 64k 81830779 4 raid10_make_request bug: can't convert block across chunks or bigger than 64k 81847167 4 raid10_make_request bug: can't convert block across chunks or bigger than 64k 81879931 4 raid10_make_request bug: can't convert block across chunks or bigger than 64k 81896315 4
[...]


 - ask

--
http://develooper.com/ - http://askask.com/


-
To unsubscribe from this list: send the line "unsubscribe linux-raid" in
the body of a message to [EMAIL PROTECTED]
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to